@charset "UTF-8";
/* CSS基本設定 */

#box a:link{
	color: #FF0 !important;
}
#box a:visited{
	color: #fff !important;
}
#box a:hover{
	color: #ffc !important;
}


#box{
	background-color: #222;
	color: #fff;
}



.bg_normal a{
	background-color: #fff !important;
}
.bg_blue a{
	background-color: #fff !important;
}
.bg_black a{
	background-color: #ede0d6 !important;
}


#eventMore {
background: #555;
}